
[Car]

Name=ai
Description=DESC
Visual=/vis/cars/03/car

Cost=0

BaseHP=900
BaseSpeed=65000
BaseFriction=0

[Accepts]

DefaultEngine=SuperCharger
DefaultSpoiler=DoubleRush
DefaultOffensiveWeapon=SearingLight4
DefaultDefensiveWeapon=StickySauce4
DefaultGadget=Nitro4
DefaultArmor=Defender
DefaultWheels=TrackMasters
DefaultSpring=Hydrosprings
DefaultBumper=Tiger
